img.logo { margin-top: 50px }
.btn-center { text-align: center; }
/*.frame { height: 120px;   
    width: 100%;
    border: 1px solid red;
    white-space: nowrap;
    
    text-align: center; 
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}



.row.brand img {
    background: #3A6F9A;
    vertical-align: middle;
    max-height: 128px;
    max-width: 100%;
}*/